*{
   margin:0;
padding:0; 
}
body{
     background-color: #000;
     background-image: url(../images/bg.png);
}

h1 {
	font-size:24px;
}

h2 {
	font-size:20px;
}

h3 {
	font-size:18px;
}

.clear{
    clear: both;
}
img{
    border:none;
}
span{
    color: #92278F;
}
@font-face {
   font-family: "Magistral";
    font-style: normal;
    font-weight: bold;
/**
 *     src: url('PT Magistral Cyrillic.eot');
 *     src: url('PT Magistral Cyrillic.otf');
 *     src: url('PT Magistral Cyrillic.eot?#iefix') format('embedded-opentype'),
 *      url('PT Magistral Cyrillic.woff') format('woff');
 */
    
    src: 
      url("../fonts/PT Magistral Cyrillic.ttf?v=3.0.1") format("truetype");
}
@font-face {
   font-family: "Magistral-bold";
    font-style: normal;
    font-weight: normal;    
    src: 
      url("../fonts/PT Magistral Bold Cyrillic.ttf?v=3.0.1") format("truetype");
}

#body{
}
.main {
    margin: 0 auto;
    max-width: 1000px;
}
.wrapper{
        background: none repeat scroll 0 0 #FFFFFF;
        width: 100%;
        float:left;
}
.main .header {
    padding: 1.5% 2%;
    width: 96%;
    float:left;
}
.main .header .logo {
    float: left;
    margin-top: 6px;
}
.main .header .icon_header {
    float: left;
}
.main .header .icon_header ul {
    float: left;
}
.main .header .icon_header li {
  display: inline;
  float: left;
  list-style: none outside none;
  padding-right: 10px;
}
.main .header .left {
    float: left;
    width: 50%;
}
.main .header .left {
  float: left;
  width: 53%;
  padding-left: 8%;
}
.right {
    float: right;
    
}
.left-bottom {
  float: left;
  margin-left: 7%;
}
.main .header .right ul {
    float: left;
    margin-left: 0;
    
}
.main .navbar.navbar-inverse {
    width: 100%;
    float: left;
    margin: 0!important;

}
.main .navbar-inner UL{
    list-style: none;
    float:left;
    width: 100%;
     margin:0;
    padding: 0;
    
    
   
}
.main .navbar-inner {
    border: medium none;
    padding: 0;
    width: 100%;
    height: 57px;
    border-radius: 0;
    background: url("../images/main-menu.png") repeat-x scroll 0 0 #fff!important;
    filter:none!important;
}
.main .nav-collapse{
    float: left;
    width: 100%;
    
}
.main .nav-collapse UL li{
    display: inline;
    background: url("../images/border-right.png") no-repeat scroll right center transparent;
}
.main .nav-collapse UL li a {
    
    color: #FFFFFF;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    height: 53px;
    line-height: 54px;
    padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.main .nav-collapse UL li a:hover{
    color:#92278F;
}



.main .nav-collapse .search {
    float: left;
    height: 28px;
    padding: 12px 0 0 21px;
}
.main .nav-collapse .search .textbox {
    background: url("../images/search.png") no-repeat scroll left center transparent;
    border: medium none !important;
    float: left;
    height: 23px;
    line-height: 28px;
    padding: 0 0 0 10px;
    width: 78%;
}
.main .nav-collapse .search .button {
    background: url("../images/bt_search.png") no-repeat scroll left center transparent;
    border: medium none;
    bottom: 2px;
    cursor: pointer;
    float: right;
    height: 28px;
    position: relative;
    right: 41px;
    width: 16px;
}
.bt-view-top > img {
    float: left;
}
.slideshow.row-fluid {
    float: left;
    padding: 0 2%;
    width: 96%;
}
.main .slideshow .value {
  float: left;
  width: 94%;
  margin-top: 10px;
}
.main .call-us {
  float: left;
  font-family:arial-bold;
}
.main .call-us h4 {
  color: #000000;
  display: block;
  float: left;
  font-size: 30px;
  font-weight: normal;
  margin: 0;
  padding-left:32%;
}
.main .call-us h3 {
  background: url("../images/icon_phone.png") no-repeat scroll 0 0 transparent;
  color: #92278F;
  display: block;
  float: left;
  font-size: 24px;
  font-weight: normal;
  height: 38px;
  line-height: 38px;
  margin-bottom: 0;
  padding-left: 16%;
  margin-left:10%;
  /*width: 100% !important;*/
}
.main .slideshow .title {
    float: left;
    width: 88%;
}
.title h3{
    background: url("../images/icon_flash.png") no-repeat scroll left top transparent;
    color: #92278f;
    font-weight: normal;
    font-size: 18px;
    padding: 0 0 0 50px;
    line-height: 24px;
    font-family: Magistral-bold;
}
.title h3 span{
    color: #000;
    font-weight: normal;
    font-size: 30px;
    font-family: Magistral-bold;
}
.flash{
    margin-right: 0%;
}


.value .info-item {
    float: left;
    left: -32px;
    margin-bottom: 25px;
    position: relative;
    width: 120%;
}
.bt-view-top{
    float: left;
    height: 29px;
}
.flast-top {
    float: left;
    width: 100%;
}

.flast-top img {
    float: left;
}
.value .info-item .icon_info {
    background: url("../images/corner.png") no-repeat scroll left top transparent;
    float: left;
    height: 23px;
    left: -30px;
    position: relative;
    width: 11px;
}
.value .info {
    background: url("../images/flash_middle.png") repeat-y scroll left top transparent;
    float: left;
    width: 100%;
}
.info ul.menu-info {
  float: left;
  margin: 0 0 0 5%;
  width: 87%;
}

.info ul.menu-info li {
    color: #FFFFFF;
    float: left;
    line-height: 35px;
    list-style: none outside none;
    width: 100%;
}
.info ul.menu-info li a {
  background: url("../images/icon_check.png") no-repeat scroll left center transparent;
  color: #FFFFFF;
  float: left;
  font-family:arial;
  font-size: 13px;

  line-height: 35px;
  padding-left: 27px;
  text-decoration: none;
}


.text-free {
    float: left;
    font-family: arial;
}
.text-free p{
    float: left;
    font-size: 14px;
    color:#92278f;
}
.text-free p span{
    float: left;
    font-size: 11px;
    color:#898989;
}
.update-prod {
    top: 60px;
    float: right;
    position: relative;
    right: 0;
    z-index: 9;
}
.item-img {
    position: relative;
    z-index: 1;
}

.update-price {
    display: block;
    float: right;
    height: 70px;
    position: relative;
    width: 100%;
    z-index: 10;
}
.prod3{
    bottom: 0px;
    position: relative;
    z-index: 1;
}
.prod5{
    bottom: 0px;
    position: relative;
    z-index: 1;
}
.prod4{
    bottom: 0px;
    position: relative;
    z-index: 1;
}
.prod7{
    bottom: 0px;
    position: relative;
    z-index: 1;
}
.prod2{
    bottom: 0px;
    position: relative;
    z-index: 1;
}
.prod3{
    bottom: 0px;
    position: relative;
    z-index: 1;
}
.product3 .color {
    background: url("../images/color_full_prod.png") no-repeat scroll left center transparent;
    top: 61px;
    float: left;
    height: 9px;
    left: 7%;
    position: relative;
    width: 69px;
    z-index: 9;
}
.product5 .color {
    background: url("../images/color_little_prod.png") no-repeat scroll left center transparent;
    bottom: 10px;
    float: left;
    height: 9px;
    position: relative;
    width: 49px;
    z-index: 9;
}
.update-prod a{
    font-size: 10px;
}
.update-left {
    float: left;
    height: 31px;
}
.update-left > img {
    float: left;
    width: auto!important;
}

.update-prod a {
    background: url("../images/update_middle.png") repeat-x scroll left top transparent;
    color: #FFFFFF;
    float: left;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    padding: 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: none;
    line-height: 31px;
}



.slideshow .main-slideshow {
    border-left: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
    float: left;
    margin-left: 0;
    padding: 2.5% 0 2%;

    
  /**
 *    border: 1px solid #E0E0E0;
 *     border-radius: 12px 12px 12px 12px;
 *     float: left;
 *     margin-left: 4%;
 *     margin-top: 15px;
 *     padding: 4.2% 0 8%;
 *     -moz-box-shadow: 0 10px 8px -5px #888888;
 * -webkit-box-shadow: 0 10px 8px -5px #888888;
 * box-shadow:0 10px 8px -5px #888888;
 */    

}
.box-main-slideshow{
    padding: 30px 0 0;
}
.item .item-img img {
    border: medium none;
    float: left;
    position: relative;
    top: 36px;
    width: 100%;
    height: 186px;
}
.prev{
    float: left;
}
.next{
   float: right; 
}
.icon_prev {
    background: url("../images/prev.png") no-repeat scroll left top transparent;
    cursor: pointer;
    float: left;
    height: 37px;
    width: 20px;
}
.icon_next {
    background: url("../images/next.png") no-repeat scroll left top transparent;
    float: right;
    height: 37px;
    width: 20px;
    cursor: pointer;
}
.images {
    float: left;
    margin: 0 4% 0 20px;
}
.info-product .details {
    float: left;
    margin: 0;
}
.info-product .details .bt-view {
    float: right;

}
.flex-direction-nav .flex-next {
background-position: 100% 0;
right: 0!important;
}
.flex-direction-nav .flex-prev {
left: 0!important;
background-position: 100% 0;
}
.info-product .details .bt-view a {
  background: url("../images/middle.png") repeat-x scroll left top transparent;
  color: #FFFFFF;
  float: left;
  font-family: arial;
  font-size: 10px;
  font-weight: normal;
  height: 29px;
  line-height: 30px;
  padding: 0 0;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
.info-product .details h3{
    color: #92278f;
    font-family:arial ;
    font-weight: normal;
    font-size: 27px;
    margin-bottom: 10px;
}
.info-product .details h3 span{
    color: #464646;
    font-family:arial ;
    font-weight: normal;
    font-size: 27px;
}
.info-product .details p {
    color: #7C7C7C;
    font-family:arial;
    font-size: 15px;

    line-height: 23px;
}
.info-product .details .view {
  float: left;
  margin-top: 20px;
  width: 100%;
}
.info-product .details .view .min-city {
    float: left;

}
.info-product .details .view .min-city p{
    color: #92278f;
    font-family:arial ;
    font-weight: bold;
    font-size: 13px;
    float: left;
}
.info-product .details .view .min-city span{
    color: #808080;
    font-family:arial ;
    font-weight: bold;
    font-size: 12px;
}
.info-product .details .view .start-price {
    float: left;

}
.info-product .details .view .start-price p{
    color: #92278f;
    font-family:arial ;
    font-weight: bold;
    font-size: 13px;
    float: left;
}
.info-product .details .view .start-price span{
    color: #808080;
    font-family:arial ;
    font-weight: bold;
    font-size: 12px;
}

.main .show-products {
    float: left;
}
.menu-dropdown {
    display: none;
}
.main .show-products .content-products {
  border-bottom: 2px dotted #E0E0E0;
  float: left;
  padding: 0 2%;
  width: 96%;
}
.main .show-products .item {
    float: left;
    margin: 0 17px 0 0;
}
.main .show-products .product4 {
    float: left;
    margin-right: 0;
}
.main .show-products .product8 {
    float: left;
    margin-right: 0;
}

.box-products {
    float: left;
    margin-bottom: 15px;
    width: 100%;/*update 23-8-203*/
}

.main .show-products .descript {
	background-color:#7b1b79;
	-moz-border-radius:5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
	
	-moz-box-shadow:    inset 0 0 20px #3b043a;
   -webkit-box-shadow: inset 0 0 20px #3b043a;
   box-shadow:         inset 0 0 20px #3b043a;
   
   /*-moz-box-shadow:    1px 2px 4px 3px #ccc;
  -webkit-box-shadow: 1px 2px 4px 3px #ccc;
  box-shadow:         1px 2px 4px 3px #ccc;*/
 background-image:url(../images/thumbs_up.png);
  background-position:bottom right;
  background-repeat:no-repeat;

    color: #FFFFFF;
    float: left;
    font-family: arial;
    padding: 0 8%;
    width: 84%;
    height: 125px;/*update 23-8-203*/
    overflow: hidden;
    
}

.main .show-products .descript {
    color: #FFFFFF;
    font-family: arial;
}
.main .show-products .descript h3 {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
}
.main .show-products .descript a {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    color: #fff;
}
.main .show-products .descript .intro-text p {
    float: left;
    font-size: 12px;
    line-height: 17px;
    color: #fff;
}
.main .show-products .descript .from-price {
    float: left;
}
.main .show-products .descript .from-price p{
    float: left;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}


.footer.row-fluid {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    padding: 10px 1% 20px;
    width: 95%;
}
.sitemap {
    text-align: center;
}
.main .sitemap UL{
    list-style: none;
    float:left;
    width: 100%;
    margin: 0;
    padding: 0;
}

.main .sitemap UL li {
    display: inline;
    line-height: 55px;
}
.main .sitemap UL li a {
    border-right: 1px solid #A1A1A1;
    color: #A1A1A1;
    font-family: arial;
    font-size: 10px;
    font-weight: bold;
    padding: 0 1%;
    text-decoration: none;
    text-transform: none;
}
.main .sitemap UL li.last a{
    border-right: none;
   }
.social.span3.offset3 {
    padding: 0 0 0 4%;
}
.social {
    float: right;
    text-align: center;
}
.main .social .addthis {
    float: left;
    list-style: none outside none;
    margin-left: 21%;
    padding: 0;
    width: 100%;
}
.main .social UL li{
    display: inline;
}
.main .social UL li a {
    color: #A1A1A1;
    font-family: arial;
    font-size: 10px;
    font-weight: bold;
    padding: 0 0 0 4%;
    text-decoration: none;
    text-transform: none;
}
.main .social UL li.face a{
    background: url(../images/icon_face.png) no-repeat;
    float: left;
    width: 34px;
    height:35px;
   }
   .main .social UL li.reddit a{
    background: url(../images/icon_reddit.png) no-repeat;
    float: left;
    width: 34px;
    height:35px;
   }
   .main .social UL li.twitter a{
    background: url(../images/icon_twiter.png) no-repeat;
    float: left;
    width: 34px;
    height:35px;
   }
   .main .social UL li.email a{
    background: url(../images/icon_email.jpg) no-repeat;
    float: left;
    width: 34px;
    height:35px;
   }
   .main .social UL li.share a{
    background: url(../images/icon_share.png) no-repeat;
    float: left;
    width: 34px;
    height:35px;
   }
/******About*******/
.about-us.row-fluid {
    float: left;
    padding: 3% 3% 0%;
    width: 94%;
    font-family: arial;
}
.about-us.row-fluid .content-about{
    padding-bottom: 1%;
    float: left;
    width: 100%;
    border-bottom: 2px dotted #E0E0E0;
}
.about-us.row-fluid h3{
    color:#92278F ;
    font-size: 24px;
    font-weight: normal;
}
.logo-about {
    float: left;
    margin-top: 15px;
}
.about-us.row-fluid p{
    color:#000 ;
    font-size: 14px;
    font-weight: normal;
    
}
.about-us.row-fluid p a{
    color:#741ab2 ;
    font-size: 14px;
    font-weight: normal;
    
}
.about-us.row-fluid p span{
    color:#741ab2 ;
    font-size: 14px;
    font-weight: normal;
    
}

/***producttailt******/

.productdetail {
    padding: 3%;
}
.promotional{
    
}
.promotional a{
    color: #92278F;
    text-decoration: none;
    background: url("../images/arow_left.png") no-repeat scroll 0 0 transparent;
    padding: 0 20px;
}
.branded{
    margin-bottom: 10px;
}
.branded a{
    color: #92278F;
    text-decoration: none;
    padding: 0 20px;
    background: url("../images/arow_top.png") no-repeat scroll 0 0 transparent;
}
.img-product {
    border: 0px solid #000000;
    float: left;
    margin-bottom: 15px;
    width: 100%;
}
.detail-info{
    float: left;
    font-family: arial;
}
.detail-info h3{
    color:#92278f;
    font-size: 18px;
    font-weight: bold;
}
.detail-info h4{
    color:#92278f;
    font-size: 14px;
    font-weight: bold;
}
.detail-info p{
    color:#110612;
    font-size: 14px;
    font-weight: normal;
}
.price-including {
    text-align: center;
    color:#92278f;
}
.price-including h3 {
    font-size: 14px;
    font-weight: bold;
}
.price-including p {
    font-size: 11px;
    font-weight: bold;
}
.bt-go {
    background: none repeat scroll 0 0 #dec9de;
    border: 1px solid #92278F;
    border-radius: 4px 4px 4px 4px;
    float: left;
    padding: 4px 8px;
}
.bt-go a {
    color:#92278f;
    font-family: Arial;
    text-decoration: none;
}
.pracing {
    float: left;
    margin-right: 3px;
    width: 87%;
    color:#92278f;
    border: 1px solid #92278F;
}
.order-now {
    background: url("../images/bg_order_now.jpg") repeat scroll 0 0 transparent;
    border: 1px solid #92278F;
    border-radius: 6px 6px 6px 6px;
    padding: 6px 0;
    text-align: center;
    margin-bottom: 10px;
}

.order-now > a {
    color: #fff;
    font-size: 21px;
    text-decoration: none;
}
.table-price th {
    background: none repeat scroll 0 0 #734673;
    border-right: 2px solid WHITE;
    color: #FFFFFF;
    float: left;
    width: 49%;
	height:25px;
}
.table-price td {
    background: none repeat scroll 0 0 #EFE5EF;
    border: 1px solid WHITE;
    color: #734673;
    float: left;
    text-align: center;
    width: 49%;
}

.table-price {
    margin-bottom: 15px;
}
.color div{
    
}
.intro-text{
    color: #fff;
}
.productdetail-bottom div{
	font-weight:normal !important;
	font-family:Arial;
    
}
.productdetail-bottom .bottom-content h4{
    color:#92278f;
    font-size: 14px;
    font-weight: bold;
	margin-bottom:-2px;
}
.productdetail-bottom .bottom-content p{
	
    color:#110612;
    font-size: 14px;
    font-weight: normal !important;
}
.bottom-slideshow img{
    float: left;
    height: 33px;
    width: 100%;
}
.top-slideshow IMG {
    float: left;
    height: 14px;
    width: 100%;
}


/***update 31-7-2013**/
.main .dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  background: #595959; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiM1OTU5NTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzExMTExMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzEzMTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDc0NzQ3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJjMmMyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2NjY2NjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMmIyYjJiIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFjMWMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #595959 30%, #000000 100%, #111111 100%, #131313 100%, #474747 100%, #2c2c2c 100%, #666666 100%, #2b2b2b 100%, #1c1c1c 100%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#595959), color-stop(100%,#000000), color-stop(100%,#111111), color-stop(100%,#131313), color-stop(100%,#474747), color-stop(100%,#2c2c2c), color-stop(100%,#666666), color-stop(100%,#2b2b2b), color-stop(100%,#1c1c1c), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #595959 30%,#000000 100%,#111111 100%,#131313 100%,#474747 100%,#2c2c2c 100%,#666666 100%,#2b2b2b 100%,#1c1c1c 100%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #595959 30%,#000000 100%,#111111 100%,#131313 100%,#474747 100%,#2c2c2c 100%,#666666 100%,#2b2b2b 100%,#1c1c1c 100%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #595959 30%,#000000 100%,#111111 100%,#131313 100%,#474747 100%,#2c2c2c 100%,#666666 100%,#2b2b2b 100%,#1c1c1c 100%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom, #595959 30%,#000000 100%,#111111 100%,#131313 100%,#474747 100%,#2c2c2c 100%,#666666 100%,#2b2b2b 100%,#1c1c1c 100%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#000000',GradientType=0 ); /* IE6-8 */



  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0px;
}
.main .dropdown-menu li a span {
    color: #fff;
}
.main .navbar .nav > li > .dropdown-menu:before {

    content: none;

}
.main .navbar .nav > li > .dropdown-menu:after {
    border-bottom: none;
}
.main .dropdown-menu > li > a:hover, .main .dropdown-menu > li > a:focus, .main .dropdown-submenu:hover > a, .main .dropdown-submenu:focus > a {
    background: none!important;
}
.dropdown-menu > li {
    background: none repeat scroll 0 0 transparent !important;
    float: left;
    height: 35px;
    width: 100%;
}
.dropdown-menu > li > a {
    clear: both;
    color: #333333;
    display: inline!important;
    font-weight: normal;
    line-height: 20px;
    padding: 0 20px;
    white-space: nowrap;
    line-height: 35px!important;
}

/*update 6-8-2013***/
.color tr td{
    line-height: 0!important;
    padding: 8px 8px 2px 8px;
    font-size: 10px;
}
.color tr td input{
    margin-bottom: 0!important;
     border-radius:0!important;
    border-top: 1px solid #C49DC4!important; 
    
}
.color tr td select{
    margin-bottom: 0!important;
    border-radius:0!important;
    border-top: 1px solid #C49DC4!important; 
    
}
.table img {
    margin-bottom: 5px;
}
.color .table {
    border-bottom: 1px solid #845084;
}

.whybuy {
	position:absolute;
	top:9px; 
	margin-left:535px;
}

@media (min-width:0px) and (max-width: 980px) {
	
	 .whybuy {
	display:none;
}
	
}


/*mobile 22-8-2013***/
@media(max-width: 767px) {
	

  body {
    -webkit-transform: translate3d(0, 0, 0);
  }
  
 

}

/*mobile*/


@media (max-width: 478px) {
	


  .nav-collapse {
    -webkit-transform: translate3d(0, 0, 0);
    
  }
.main .header .left {
  float: left;
  padding-left: 2%;
  width: 52%;
}
.left-top {
  float: left;
  width: 97%;
  padding: 0 0 0 10px;
}

.main .header .icon_header {
  float: left;
  margin-top: 10px;
}
.left-top {
  float: left;
  width: 100%;
  padding-left:0;
}
.main .header .icon_header ul {
  float: left;
  width: 100%;
  margin:0;
}
.main .header .icon_header li {
  display: inline;
  float: left;
  list-style: none outside none;
  padding-right: 7px;
  width: 44%;
}
.left-top a {
  float: left;
}
.icon_header img {
  float: left;
  width: 100%;
}
.left-top ul {

  margin: 0;
  
}
.left-bottom {
  float: left;
  margin-left: 0%;
  width: 100%;
}
.right {
  float: left;
  padding-left: 0%;
  width: 70% !important;
}
.main .call-us h3 {

  line-height: 50px;
  margin-top: 0;

}
}


@media (min-width:480px) and (max-width: 567px) {
	



  body {
    -webkit-transform: translate3d(0, 0, 0);
  }
.main .header .left {
  float: left;
  padding-left: 0;
  width: 100%;
}
.main .header .left {
  float: left;
  padding-left: 9px;
  width: 54%;
}
.left-top {
  float: left;
}
.left-top ul {
  margin: 0;
}
.main .header .icon_header li {
  display: inline;
  float: left;
  list-style: none outside none;
  padding-right: 7px;
}
.main .header .right ul {
  float: left;
  margin-left: 0;
}
.left-bottom {
  float: left;
  margin-left: 0%;
}
.main .header .icon_header {
  float: left;
  margin-top: 10px;
}
.main .call-us h3 {

  line-height: 50px;
  margin-top: 0;

}
}


@media (min-width:568px) and (max-width: 767px) {



  body {
    -webkit-transform: translate3d(0, 0, 0);
  }
.main .header .left {
  float: left;
  padding-left: 3%;
  width: 51%;
}
.right {
  float: left;
}
.main .call-us h3 {

  line-height: 50px;
  margin-top: 0;

}

}

@media (min-width:980px) and (max-width: 1024px) {
	
	.whybuy {
	display:none;
}
  body {
    -webkit-transform: translate3d(0, 0, 0);
  }
.main .header .left {
  float: left;
  padding-left: 0!important;
  width: 54%!important;
}
.right {
  float: right;
  width: 45%!important;
}
.main .call-us h3 {

  line-height: 50px;
  margin-top: 0;

}
}

